{
    "size": "medium",
    "color": "#129ebd",
    "waves": [{
            "entities": [{
                    "entity": "rottencreatures:burned"
                },
                {
                    "entity": "rottencreatures:burned"
                },
                {
                    "entity": "bygonenether:wraither"
                }
            ],
            "rewards": [{
                "type": "loot_table",
                "loot_table": "prodigiumreforged:gates/second",
				"rolls": 3,
				"desc": "Prodigium Reforged"
            }],
            "max_wave_time": 750,
            "setup_time": 150
        },
        {
            "entities": [{
                    "entity": "bygonenether:wraither"
                },
                {
                    "entity": "bygonenether:wraither"
                },
                {
                    "entity": "bygonenether:wither_skeleton_knight"
                },
				{
					"entity": "rottencreatures:burned"
				},
				{
					"entity": "stalwart_dungeons:incomplete_wither"
				},
				{
					"entity": "stalwart_dungeons:incomplete_wither"
				},
				{
					"entity": "rottencreatures:burned"
				}
				
            ],
            "modifiers": [{
                    "attribute": "generic.max_health",
                    "operation": "MULTIPLY_TOTAL",
                    "value": 0.2
                },
                {
                    "attribute": "generic.armor",
                    "operation": "ADDITION",
                    "value": 1.5
                },
                {
                    "attribute": "generic.attack_damage",
                    "operation": "MULTIPLY_TOTAL",
                    "value": 0.2
                },
                {
                    "attribute": "generic.knockback_resistance",
                    "operation": "ADDITION",
                    "value": 0.05
                },
                {
                    "attribute": "generic.movement_speed",
                    "operation": "MULTIPLY_TOTAL",
                    "value": 0.05
                }
            ],
            "rewards": [{
                "type": "loot_table",
                "loot_table": "prodigiumreforged:gates/second",
				"rolls": 5,
				"desc": "Prodigium Reforged"
            }],
            "max_wave_time": 950,
            "setup_time": 150
        },
        {
            "entities": [{
					"entity": "bygonenether:wraither"
                },
                {
                    "entity": "bygonenether:wraither"
                },
                {
                    "entity": "bygonenether:wither_skeleton_knight"
                },
				{
                    "entity": "bygonenether:wither_skeleton_knight"
                },
                {
                    "entity": "rottencreatures:burned"
                },
				{
                    "entity": "rottencreatures:burned"
				},
				{
                    "entity": "stalwart_dungeons:incomplete_wither"
				},
				{
					"entity": "stalwart_dungeons:incomplete_wither"
				}
            ],
            "modifiers": [{
                    "attribute": "generic.max_health",
                    "operation": "MULTIPLY_TOTAL",
                    "value": 0.25
                },
                {
                    "attribute": "generic.armor",
                    "operation": "ADDITION",
                    "value": 2
                },
                {
                    "attribute": "generic.attack_damage",
                    "operation": "MULTIPLY_TOTAL",
                    "value": 0.3
                },
                {
                    "attribute": "generic.knockback_resistance",
                    "operation": "ADDITION",
                    "value": 0.10
                },
                {
                    "attribute": "generic.movement_speed",
                    "operation": "MULTIPLY_TOTAL",
                    "value": 0.05
                }
            ],
            "rewards": [{
                "type": "loot_table",
                "loot_table": "prodigiumreforged:gates/second",
				"rolls": 5,
				"desc": "Prodigium Reforged"
            }],
            "max_wave_time": 1250,
            "setup_time": 150
        },
        {
            "entities": [{
                    "entity": "bygonenether:wraither"
                },
                {
                    "entity": "rottencreatures:burned"
                },
                {
                    "entity": "rottencreatures:burned"
                },
				{
                    "entity": "stalwart_dungeons:incomplete_wither"
                },
				{
                    "entity": "bygonenether:corpor"
                },
				{
                    "entity": "bygonenether:wraither"
                },
				{
                    "entity": "bygonenether:wither_skeleton_knight"
                },
				{
                    "entity": "bygonenether:wither_skeleton_knight"
                },
				{
                    "entity": "stalwart_dungeons:incomplete_wither"
                },
				{
					"entity": "stalwart_dungeons:incomplete_wither"
				},
				{
					"entity": "stalwart_dungeons:incomplete_wither"
				}
            ],
            "modifiers": [{
                    "attribute": "generic.max_health",
                    "operation": "MULTIPLY_TOTAL",
                    "value": 0.3
                },
                {
                    "attribute": "generic.armor",
                    "operation": "ADDITION",
                    "value": 3
                },
                {
                    "attribute": "generic.attack_damage",
                    "operation": "MULTIPLY_TOTAL",
                    "value": 0.66
                },
                {
                    "attribute": "generic.knockback_resistance",
                    "operation": "ADDITION",
                    "value": 0.10
                },
                {
                    "attribute": "generic.movement_speed",
                    "operation": "MULTIPLY_TOTAL",
                    "value": 0.10
                }
            ],
            "rewards": [{
                "type": "loot_table",
                "loot_table": "prodigiumreforged:gates/second",
				"rolls": 6,
				"desc": "Prodigium Reforged"
            }],
            "max_wave_time": 1450,
            "setup_time": 150
        },
        {
            "entities": [{
                    "entity": "stalwart_dungeons:incomplete_wither"
                },
                {
                    "entity": "stalwart_dungeons:incomplete_wither"
                },
                {
                    "entity": "stalwart_dungeons:incomplete_wither"
                },
				{
                    "entity": "rottencreatures:burned"
                },
				{
                    "entity": "rottencreatures:burned"
                },
				{
                    "entity": "progressivebosses:wither_minion"
                },
				{
                    "entity": "progressivebosses:wither_minion"
                },
				{
                    "entity": "bygonenether:wither_skeleton_knight"
                },
				{
                    "entity": "bygonenether:wither_skeleton_knight"
                },
				{
                    "entity": "bygonenether:wither_skeleton_knight"
                },
				{
					"entity": "bygonenether:corpor"
				},
				{
					"entity": "bygonenether:wraither"
				},
				{
					"entity": "bygonenether:wraither"
				}
            ],
            "modifiers": [{
                    "attribute": "generic.max_health",
                    "operation": "MULTIPLY_TOTAL",
                    "value": 0.35
                },
                {
                    "attribute": "generic.armor",
                    "operation": "ADDITION",
                    "value": 3
                },
                {
                    "attribute": "generic.attack_damage",
                    "operation": "MULTIPLY_TOTAL",
                    "value": 0.75
                },
                {
                    "attribute": "generic.knockback_resistance",
                    "operation": "ADDITION",
                    "value": 0.20
                },
                {
                    "attribute": "generic.movement_speed",
                    "operation": "MULTIPLY_TOTAL",
                    "value": 0.10
                }
            ],
            "rewards": [{
                "type": "loot_table",
                "loot_table": "prodigiumreforged:gates/second",
				"rolls": 8,
				"desc": "Prodigium Reforged"
            }],
            "max_wave_time": 1650,
            "setup_time": 150
        }
    ],
    "rewards": [{
				"type": "loot_table",
                "loot_table": "prodigiumreforged:gates/second",
				"rolls": 10,
				"desc": "Prodigium Reforged"
	},
	{
		"type": "command",
		"command": "/ftbquests change_progress @p complete 27F80B2CF84D7E0C",
		"desc": "Prodigium Reforged"
    }],
    "completion_xp": 500,
	"spawn_range": 7
}